.h-title-weight h1 {
	font-size: 2em; font-weight: bold;
}
.h-title-weight h2 {
	font-size: 1.5em; font-weight: bold;
}
.h-title-weight h3 {
	font-size: 1.17em; font-weight: bold;
}
.h-title-weight h4 {
	font-size: 1em; font-weight: bold;
}
.h-title-weight h5 {
	font-size: 0.83em; font-weight: bold;
}
.h-title-weight h6 {
	font-size: 0.67em; font-weight: bold;
}
.h-title-weight a {
	color: rgb(0, 89, 255); display: inline-block;
}
.h-title-weight .h1 {
	font-weight: bold;
}
.h-title-weight .h2 {
	font-weight: bold;
}
.h-title-weight .h3 {
	font-weight: bold;
}
.h-title-weight .h4 {
	font-weight: bold;
}
.h-title-weight .h5 {
	font-weight: bold;
}
.h-title-weight .h6 {
	font-weight: bold;
}
.h-article-item .article-item .h-item-content {
	width: 100%; height: 75px; text-align: justify; color: rgb(35, 31, 32); line-height: 25px; overflow: hidden; font-size: 17px; position: relative; overflow-wrap: break-word;
}
.h-item-content::before {
	width: 1em; height: 100%; float: left; content: "";
}
.h-item-content::after {
	background: linear-gradient(to right, rgba(255, 255, 255, 0), rgb(255, 255, 255) 50%, rgb(255, 255, 255)); top: -25px; width: 2.5em; height: 25px; text-align: right; margin-left: -2.5em; float: right; position: relative; content: "...";
}
.h-item-content .text {
	width: 100%; height: 100%; margin-left: -1em; float: right;
}
.h-article-item .article-item .h-ellipsis {
	width: 100%; height: 75px; text-align: left; color: rgb(35, 31, 32); line-height: 25px; overflow: hidden; font-size: 17px; position: relative; overflow-wrap: break-word;
}
.h-ellipsis::before {
	width: 1em; height: 100%; float: left; content: "";
}
.h-ellipsis::after {
	background: linear-gradient(to right, rgba(255, 255, 255, 0), rgb(255, 255, 255) 50%, rgb(255, 255, 255)); top: -25px; width: 2.5em; height: 25px; text-align: right; margin-left: -2.5em; float: right; position: relative; content: "...";
}
.h-ellipsis .text {
	width: 100%; height: 100%; margin-left: -1em; float: right;
}
.h-article-page {
	background: rgb(242, 242, 242); padding: 260px 0px 140px; color: rgb(0, 0, 0);
}
.h-article-page .title {
	text-align: center; padding-bottom: 100px; font-size: 64px; font-weight: bold; margin-bottom: 60px; border-bottom-color: rgb(221, 219, 219); border-bottom-width: 1px; border-bottom-style: solid;
}
.h-article-page .all-article {
	color: rgb(0, 89, 255); padding-bottom: 10px; font-size: 17px;
}
.h-article-page .article-title {
	color: rgb(35, 31, 32); line-height: 68px; padding-bottom: 30px; font-size: 62px; font-weight: 500;
}
.h-article-page .article-page-content {
	padding-right: 60px;
}
.h-article-page .article-page-content span::after {
	display: none;
}
.h-article-page .article-page-content p {
	padding-top: 0px;
}
.h-article-page .article-page-content p::after {
	display: none;
}
.h-article-page .h-article-page-right {
	padding-top: 50px;
}
.h-blog-box {
	background: rgb(244, 241, 242); text-align: center;
}
.h-blog-box .title {
	padding: 260px 0px 90px; color: rgb(35, 31, 32); font-size: 64px; font-weight: bold;
}
.h-article-item .article-item {
	background: rgb(255, 255, 255); padding: 28px 28px 50px; width: 311px; height: 300px; text-align: left; overflow: hidden; margin-bottom: 100px; display: inline-block; position: relative;
}
.h-article-item .article-item .h-time {
	color: rgb(167, 169, 172); font-size: 17px;
}
.h-article-item .article-item .h-item-title {
	color: rgb(35, 31, 32); line-height: 35px; padding-bottom: 10px; font-size: 30px; font-weight: bold;
}
.h-article-item .article-item .h-item-content {
	width: 100%; color: rgb(35, 31, 32); font-size: 17px; overflow-wrap: break-word;
}
body #yddWrapper {
	width: 0px !important; height: 0px !important; overflow: hidden; min-width: 0px !important; max-width: 0px !important;
}
.h-article-item .h-read-more-box {
	bottom: 20px; padding-top: 20px; position: absolute;
}
.h-article-item .h-read-more {
	color: rgb(0, 89, 255); font-size: 17px;
}
.h-blog-box .button-box {
	text-align: center; padding-bottom: 140px;
}
.h-blog-box .button {
	padding: 0px; border-radius: 0px; width: 206px; color: rgb(255, 255, 255); line-height: 53px; font-size: 17px; font-weight: bold; display: inline-block; background-color: rgb(0, 0, 0);
}
.h-connected {
	text-align: center; color: rgb(0, 0, 0);
}
.h-connected .title {
	font-size: 64px; font-weight: bold;
}
.h-connected .describe {
	padding: 40px 0px 120px; font-size: 22px; font-weight: bold;
}
.h-connected .header {
	padding-bottom: 80px;
}
.h-connected .h-connected-item {
	min-height: 315px;
}
.h-connected .item-title {
	font-size: 30px; font-weight: bold;
}
.h-connected .item-text {
	font-size: 18px;
}
.h-main-bg {
	padding: 110px 0px;
}
.h-main-bg .button-box {
	padding-top: 50px;
}
.h-connected .button-box.button-left {
	text-align: left;
}
.h-connected .button-box .button {
	background: rgb(0, 0, 0); padding: 0px; border-radius: 0px; width: 410px; color: rgb(255, 255, 255); line-height: 52px; display: inline-block;
}
.h-blue-bg-box {
	background: rgb(2, 88, 255);
}
.h-blue-bg {
	padding: 100px 0px 110px; text-align: left; color: rgb(255, 255, 255);
}
.h-blue-bg .item-title {
	padding-top: 40px;
}
.h-blue-bg .button-box {
	padding-top: 50px;
}
.h-white-bg {
	padding: 110px 0px 220px; text-align: left;
}
.h-white-bg .button-box {
	padding-top: 50px;
}
.h-about-main .h-connected {
	color: rgb(255, 255, 255);
}
.h-about-main {
	padding: 110px 0px;
}
.h-about-main .describe {
	padding: 40px 0px 50px; font-size: 22px; font-weight: normal;
}
.h-buy-data-list dl {
	margin: 0px;
}
.h-buy-data-list .countryList .country {
	width: 230px; font-size: 17px; margin-right: 50px; float: left; cursor: pointer;
}
.h-buy-data-list .countryList .country:hover {
	color: rgb(0, 0, 0); font-weight: bold;
}
.h-buy-data-list .h-buy-data-header {
	padding: 150px 0px 100px; text-align: center;
}
.h-buy-data-list .title {
	color: rgb(0, 0, 0); padding-bottom: 34px; font-size: 64px; font-weight: bold;
}
.h-buy-data-list .describe {
	color: rgb(0, 0, 0); padding-bottom: 42px; font-size: 30px; font-weight: bold;
}
.h-buy-data-list .button-box .button {
	background: rgb(255, 255, 255); padding: 0px; border-radius: 0px; border: 1px solid rgb(0, 0, 0); border-image: none; width: 204px; color: rgb(0, 0, 0); line-height: 52px; font-size: 16px; display: inline-block;
}
.h-buy-data-list .button-box .button.active {
	background: rgb(0, 0, 0); color: rgb(255, 255, 255);
}
.h-buy-data-list .button-box .button:hover {
	background: rgb(0, 0, 0); color: rgb(255, 255, 255);
}
.h-buy-data-list .button-box :nth-child(1).button {
	margin-right: 35px;
}
.h-buy-data-list .select-country-title {
	color: rgb(0, 0, 0); padding-bottom: 17px; font-size: 30px; font-weight: bold;
}
.h-buy-data-list .select-country-title .list-search-form {
	background: rgb(227, 227, 227); padding: 0px 15px; transition:0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94); top: 100%; width: 300px; right: 0px; bottom: auto; color: rgb(121, 118, 118); line-height: 36px; font-size: 14px; position: absolute; z-index: 99;
}
.h-buy-data-list .countryList {
	border-bottom-color: rgb(0, 0, 0); border-bottom-width: 1px; border-bottom-style: solid;
}
.h-buy-data-list .country-box {
	overflow: hidden; padding-bottom: 20px; display: none;
}
.h-buy-data-list .countryList .continent {
	padding: 17px 0px; width: 100%; color: rgb(0, 0, 0); font-size: 17px; font-weight: bold; border-top-color: rgb(0, 0, 0); border-top-width: 1px; border-top-style: solid; cursor: default;
}
.h-buy-data-list .continent span {
	height: 30px; vertical-align: middle; display: inline-block;
}
.h-buy-data-list .continent .slide-icon {
	background: url("//cdn.shopify.com/s/files/1/0273/8470/9255/t/3/assets/slide.png?v=13082448524772305701") no-repeat center / 20px 20px; transition:0.5s; width: 30px; transform: rotate(-90deg);
}
.h-buy-data-list .item-box {
	padding-top: 93px;
}
.h-buy-data-list .item {
	background: rgb(241, 242, 242); padding: 28px 28px 108px; margin-bottom: 100px; position: relative; min-height: 382px;
}
.h-buy-data-list .item .item-title {
	color: rgb(35, 31, 32); font-size: 30px; font-weight: bold;
}
.h-buy-data-list .item-describe {
	color: rgb(35, 31, 32); line-height: 26px; font-size: 17px;
}
.h-buy-data-list .item-describe .price {
	padding-top: 24px; font-size: 30px;
}
.h-buy-data-list .item-button-box {
	bottom: 28px; position: absolute;
}
.h-buy-data-list .item-button-box .button {
	background: rgb(0, 0, 0); padding: 0px; border-radius: 0px; border: 0px currentColor; border-image: none; width: 205px; color: rgb(255, 255, 255); line-height: 52px; font-size: 17px;
}
.h-search {
	overflow: hidden;
}
.h-search .column-1 .h-search-result {
	background: rgb(255, 255, 255); max-width: 100%;
}
.h-search .column-3 .list-item {
	width: 100%;
}
.h-search .column-2 .list-item {
	width: 100%;
}
.h-search .list-item {
	padding: 0px; width: 100%; text-align: center; margin-bottom: 0px; vertical-align: top; display: inline-block;
}
.h-search .search .list-text-box {
	text-align: left;
}
.h-search-item {
	background: rgb(255, 255, 255); padding: 20px 0px; margin-bottom: 20px;
}
.h-sale-badge {
	position: static;
}
.h-blog-search-res .h-read-more {
	border: currentColor; border-image: none; color: rgb(0, 89, 255); font-size: 17px;
}
.h-buy-data-list .header-search-input {
	border: 1px solid rgb(221, 221, 221); border-image: none; height: auto; font-size: 16px;
}
.h-product-detail {
	padding: 80px 0px 50px;
}
.h-product-slide-small-box {
	overflow: auto; white-space: nowrap;
}
.product-title {
	line-height: 1.1; font-size: 65px; font-weight: bold;
}
.h-img-slide {
	margin-top: 10px;
}
.h-product-describe-box {
	background: rgb(241, 242, 242); width: 100%;
}
.h-product-describe {
	margin: 0px auto; padding-top: 30px; padding-bottom: 60px; font-weight: bold; max-width: 1215px;
}
.h-product-describe h2 {
	font-weight: bold;
}
.h-product-describe ul {
	margin: 0px; padding: 0px;
}
.h-product-describe li {
	margin: 0px; padding: 0px;
}
.h-product-price {
	font-size: 30px; font-weight: 400;
}
.h-product-quantity {
	display: none;
}
.h-add-to-cart-button {
	background: rgb(0, 0, 0); padding: 0px; border-radius: 0px; border: 2px solid rgb(0, 0, 0); border-image: none; color: rgb(255, 255, 255); line-height: 53px; font-size: 17px; font-weight: 500;
}
#iemi_warning {
	color: red; padding-top: 10px; font-weight: bold;
}
.product-form-submit-wrap .h-add-to-cart-button.button.outline {
	background: rgb(0, 0, 0);
}
.h-add-to-cart-button.button:hover {
	background: rgb(255, 255, 255); border-color: rgb(0, 0, 0); color: rgb(0, 0, 0);
}
.product-form-submit-wrap .h-add-to-cart-button.button.outline:hover {
	background: rgb(255, 255, 255); border-color: rgb(0, 0, 0); color: rgb(0, 0, 0);
}
.shopify-payment-button .shopify-payment-button__button--unbranded {
	padding: 0px; border-radius: 0px; border: 2px solid rgb(0, 0, 0); border-image: none; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 53px; letter-spacing: 2px; overflow: hidden; font-size: 17px; font-weight: 500; background-color: rgb(0, 0, 0);
}
.shopify-payment-button .shopify-payment-button__button--unbranded:hover {
	background: rgb(255, 255, 255) !important; border-color: rgb(0, 0, 0) !important; color: rgb(0, 0, 0) !important;
}
.add-to-cart {
	margin: 29px 0px 0px;
}
input[type='text'].iemi-number-input {
	border-width: 2px; border-radius: 0px; color: rgb(0, 0, 0);
}
.iemi-number-warning-text {
	margin: 5px 0px 0px; color: red; font-weight: bold; display: none;
}
.border-black {
	border-color: rgb(0, 0, 0) !important;
}
.border-red {
	border-color: rgb(255, 0, 94) !important;
}
.h-text-columns .dynamic-inline .list-item-icon {
	color: rgb(255, 255, 255);
}
.h-story-template h1 {
	line-height: 1.2; font-size: 65px;
}
.h-story-template h2 {
	font-size: 1.5em;
}
.h-story-template h3 {
	font-size: 1.17em;
}
.h-story-template h4 {
	font-size: 1em;
}
.h-story-template h5 {
	font-size: 0.83em;
}
.h-story-template h6 {
	font-size: 0.67em;
}
.h-story-template p {
	font-size: 22px;
}
.h-story-template .button-box {
	text-align: center;
}
.h-story-template .button-box .button {
	background: rgb(0, 0, 0); padding: 0px; border-radius: 0px; width: 205px; color: rgb(255, 255, 255); line-height: 52px; display: inline-block;
}
.h-header * {
	
}
.showing-drawer .header-drawer {
	
}
div#shopify-section-h-header {
	width: 100%; height: 100px;
}
.h-header .header-search-wrapper {
	top: 12px;
}
.h-header a {
	color: rgb(0, 0, 0);
}
.h-header .header-navigation-link {
	font-size: 15px; font-weight: bold;
}
.h-header .header-currency-switcher .select-wrapper {
	padding-right: 18px;
}
.h-header .header-currency-switcher .selected-currency {
	font-size: 14px;
}
.h-header {
	background: rgb(255, 255, 255); top: 0px; width: 100%; position: fixed; z-index: 100;
}
.h-header .main-header-wrapper {
	max-width: 1780px;
}
.primary-list-item.has-dropdown .primary-link {
	pointer-events: none;
}
.collapsed-navigation .header-account-link {
	display: block;
}
.main-header {
	height: 100px;
}
.branding-logo-link {
	height: 100px; line-height: 80px;
}
.branding-logo-heading {
	line-height: 80px;
}
.header-tools .navigation {
	width: calc(100% - 310px); height: 100px; text-align: center; line-height: 100px;
}
.header-actions {
	height: 100px; line-height: 100px;
}
.header-tools {
	height: 100px;
}
.header-actions {
	float: right;
}
.header-tools {
	width: calc(100% - 200px);
}
.header-actions::before {
	display: none;
}
.h-header .secondary-list::before {
	display: none;
}
.h-header .secondary-list::after {
	display: none;
}
.h-header .secondary-list {
	padding: 0px; border-radius: 0px;
}
.h-header .header-tools .navigation .has-dropdown:hover .secondary-list {
	left: 0px; top: calc(100% - 2px); margin-left: 15px;
}
.slide-color-light .primary-link:hover::after {
	background: none; width: 0px; height: 0px; bottom: 0px !important; display: none;
}
.main-header .header-navigation-list-arrow {
	display: none;
}
.h-header .main-header .header-navigation-list-arrow {
	left: -40px;
}
.h-header .header-navigation-list-item.secondary-list-item {
	padding-top: 10px; padding-bottom: 10px;
}
.main-header .primary-list-item {
	padding: 40px 15px;
}
.h-header .primary-list-item a.primary-link:hover {
	color: rgb(0, 0, 0); font-weight: bold;
}
.h-header .secondary-list-item a.secondary-link:hover {
	color: rgb(255, 255, 255); font-weight: bold;
}
.h-header .secondary-list-item:hover a.secondary-link {
	color: rgb(255, 255, 255); font-weight: bold;
}
.h-header .secondary-list-item:hover {
	background: rgb(0, 0, 0);
}
.header-tools .navigation .has-dropdown:hover .secondary-list {
	left: -43px;
}
.h-header .tertiary-list-item {
	padding: 10px;
}
:last-child.secondary-list-item {
	padding-bottom: 10px;
}
:last-child.tertiary-list-item {
	padding-bottom: 10px;
}
.header-tools .navigation .secondary-list-item:hover .tertiary-list {
	top: 0px;
}
.h-header .tertiary-list {
	padding: 0px;
}
.header-navigation-link.header-navigation-current::after {
	height: 0px;
}
.h-header .tertiary-list {
	width: auto; min-width: 100%;
}
.secondary-list {
	width: auto; min-width: 100%;
}
.h-header .header-navigation-link {
	white-space: nowrap;
}
.h-header .collapsed-navigation .header-tools .navigation {
	display: inline-block;
}
.h-product-step {
	padding: 150px 0px 200px; color: rgb(0, 0, 0);
}
.h-product-step .title {
	text-align: center; padding-bottom: 30px; font-size: 48px; font-weight: bold;
}
.h-product-step .text {
	margin: 0px auto; text-align: center; line-height: 42px; letter-spacing: 2px; padding-bottom: 60px; font-size: 22px; font-weight: bold; max-width: 950px;
}
.h-product-step ul {
	margin: 0px; padding: 0px; display: flex; flex-wrap: wrap; justify-content: space-between;
}
.h-product-step li {
	margin: 0px; width: 375px; height: 530px; color: rgb(255, 255, 255); padding-top: 60px;
}
.h-product-step li:nth-child(1) {
	background: rgb(0, 89, 255);
}
.h-product-step li:nth-child(2) {
	background: rgb(250, 161, 70);
}
.h-product-step li:nth-child(3) {
	background: rgb(247, 77, 17);
}
.h-product-step li .step-num {
	background: rgb(255, 255, 255); margin: 0px auto 180px; border-radius: 50%; width: 60px; height: 60px; font-size: 30px; font-weight: bold; display: flex; justify-content: center; align-items: center;
}
.h-product-step li:nth-child(1) .step-num {
	color: rgb(0, 89, 255);
}
.h-product-step li:nth-child(2) .step-num {
	color: rgb(250, 161, 70);
}
.h-product-step li:nth-child(3) .step-num {
	color: rgb(247, 77, 17);
}
.h-product-step li .step-title {
	padding-bottom: 30px; font-size: 28px; font-weight: bold;
}
.h-product-step li .step-text {
	padding: 0px 20px; line-height: 27px; font-size: 16px;
}
.h-flow {
	padding: 150px 0px;
}
.h-flow .list-item {
	height: 500px;
}
.text-center {
	text-align: center;
}
.h-flow .title {
	text-align: center; color: rgb(35, 31, 32); line-height: 1; padding-bottom: 35px; font-size: 65px; font-weight: bold;
}
.h-flow .describe {
	text-align: center; color: rgb(0, 0, 0); padding-bottom: 160px; font-size: 30px; font-weight: bold;
}
.h-flow .item-title {
	padding: 45px 0px 34px; color: rgb(35, 31, 32); line-height: 1; font-size: 30px; font-weight: bold;
}
.h-flow .item-describe {
	color: rgb(0, 0, 0); font-size: 16px; font-weight: bold;
}
.h-flow .h-button-box {
	left: 50%; bottom: 0px; position: absolute; transform: translate(-50%, 0px);
}
.h-flow .h-button {
	background: rgb(0, 0, 0); width: 206px; text-align: center; color: rgb(255, 255, 255); line-height: 53px; font-size: 12px; font-weight: bold; display: inline-block;
}
.h-wifi-show {
	
}
.h-wifi-hide {
	display: none;
}
.h-family-wifi {
	background: rgb(0, 219, 219); padding: 135px 0px; display: block;
}
.h-family-wifi-mobile {
	display: none;
}
.h-family-wifi ul {
	display: flex;
}
.h-family-wifi ul {
	margin: 0px; padding: 0px;
}
.h-family-wifi li {
	margin: 0px; padding: 0px;
}
.h-family-wifi .title {
	text-align: center; color: rgb(35, 31, 32); font-size: 65px; font-weight: bold;
}
.h-family-wifi .describe {
	text-align: center; color: rgb(0, 0, 0); padding-bottom: 59px; font-size: 30px; font-weight: bold;
}
.h-family-wifi .box li {
	float: left; background-color: rgb(255, 255, 255);
}
.h-family-wifi .box li:not(:nth-last-child(1)) {
	margin-right: 15px;
}
.h-family-wifi .box li:not(:nth-child(1)) {
	padding: 20px; width: 170px;
}
.h-family-wifi .box li:nth-child(1) {
	padding: 130px 30px; width: 360px; color: rgb(0, 0, 0);
}
.h-family-wifi .function div:nth-child(2n+1) {
	font-size: 22px; font-weight: bold;
}
.h-family-wifi .function div:nth-child(2n) {
	line-height: 22px; font-size: 16px; font-weight: bold; margin-bottom: 20px;
}
.h-family-wifi .item-title {
	height: 74px; text-align: center; color: rgb(0, 0, 0); font-size: 23px; font-weight: bold;
}
.h-family-wifi .img-box {
	padding: 40px 0px; height: 107px; text-align: center;
}
.h-family-wifi .price {
	padding: 40px 0px; text-align: center; color: rgb(30, 109, 255); font-size: 28px; font-weight: bold;
}
.h-family-wifi .h-button {
	width: 100%; text-align: center; line-height: 53px; display: block;
}
.h-family-wifi .button-1 {
	background: rgb(0, 0, 0); color: rgb(255, 255, 255); font-size: 18px; margin-bottom: 19px;
}
.h-family-wifi .button-2 {
	background: rgb(167, 169, 172); color: rgb(255, 255, 255); font-size: 18px;
}
.h-faq-imgbox {
	position: relative;
}
.h-faq-imgbox span.text {
	color: rgb(255, 255, 255); font-size: 56px; font-weight: bold; white-space: nowrap; position: absolute;
}
.text-center-position {
	left: 50%; top: 50%; transform: translate(-50%, -50%);
}
.text-left-position {
	left: 0px; top: 50%; transform: translate(0px, -50%);
}
.text-right-position {
	top: 50%; right: 0px; transform: translate(0px, -50%);
}
.h-contact {
	padding-right: 30px !important; padding-left: 30px !important; max-width: 1290px !important;
}
.h-contact h1 {
	text-align: center; color: rgb(0, 0, 0); font-size: 60px; font-weight: 400;
}
.h-contact .first {
	display: flex; justify-content: space-between;
}
.h-contact .first > div {
	width: 48%;
}
.h-contact input .h-contact textarea {
	border-radius: 0px;
}
.h-contact .button {
	background: rgb(0, 0, 0); padding: 0px; border-radius: 0px; width: 206px; color: rgb(255, 255, 255); line-height: 52px;
}
.h-faq {
	padding: 150px 0px 180px;
}
.h-faq .accordion-item {
	margin-bottom: 20px;
}
.h-faq .accordion-item-content {
	margin: 0px;
}
.h-faq .accordion-item-title a {
	color: rgb(0, 0, 0); font-weight: bold;
}
.h-faq .accordion-item-title .accordion-active {
	color: rgb(30, 109, 255);
}
.h-faq .accordion-item-content p {
	color: rgb(0, 0, 0);
}
.h-faq .classification {
	color: rgb(0, 0, 0); font-size: 56px; font-weight: 400;
}
.h-story {
	padding-top: 150px; padding-bottom: 140px;
}
.story-blue-box {
	background: rgb(0, 89, 255); padding: 140px 0px; color: rgb(255, 255, 255);
}
.h-story .h-faq-imgbox {
	position: relative;
}
.h-story .h-faq-imgbox span.text {
	left: 50%; top: 50%; color: rgb(255, 255, 255); font-size: 56px; font-weight: bold; position: absolute; transform: translate(-50%, -50%);
}
.h-story-imgbox .text-box {
	left: 50%; top: 50%; width: 100%; position: absolute; transform: translate(-50%, -50%);
}
.h-story-imgbox {
	position: relative;
}
.h-story-imgbox .text {
	color: rgb(255, 255, 255); font-size: 52px; font-weight: bold;
}
.h-story .left-title {
	text-align: left; color: rgb(0, 0, 0); font-size: 64px; font-weight: 400;
}
.h-story .item-title {
	color: rgb(0, 0, 0); font-size: 28px; font-weight: 400; margin-bottom: 20px;
}
.h-story .item-text {
	color: rgb(0, 0, 0); font-size: 16px; margin-bottom: 60px;
}
.h-story .item-text a {
	text-decoration: underline;
}
.h-product-features-show {
	display: block;
}
.h-product-features-hide {
	display: none;
}
.h-product-features {
	color: rgb(0, 0, 0); padding-top: 120px; padding-bottom: 0px;
}
.h-product-features .title {
	text-align: center; padding-bottom: 70px; font-size: 48px; font-weight: bold;
}
.h-product-features .feature-item {
	margin: 0px auto; height: 580px; text-align: center; color: rgb(0, 0, 0); max-width: 370px;
}
.feature-item img:nth-child(1) {
	display: none;
}
.feature-item .h-item-img {
	border: 0px currentColor; border-image: none;
}
.h-product-features .feature-item .subtitle {
	padding-top: 17px; font-size: 28px; font-weight: bold;
}
.h-product-features .text {
	font-size: 18px;
}
.h-footer {
	padding: 60px 0px 47px; color: rgb(255, 255, 255);
}
.h-footer .first-list {
	margin: 0px; line-height: 20px; font-size: 11px;
}
.h-footer .first-list li:nth-child(1) {
	font-weight: bold;
}
.h-footer li {
	margin: 0px;
}
.h-footer .footer-logo {
	padding-bottom: 40px;
}
.h-footer .second-list {
	margin: 0px; line-height: 25px; font-size: 11px;
}
.h-footer .site-info {
	line-height: 1; padding-top: 18px; font-size: 10px; font-weight: bold;
}
.h-footer .social-list::after {
	display: none;
}
.h-footer .social-list {
	padding-top: 15px; padding-bottom: 15px; display: flex; flex-wrap: nowrap; justify-content: space-between; align-items: center;
}
.h-footer .social-list .social-image {
	width: 45px;
}
.h-footer .connect-text {
	padding-bottom: 8px; font-size: 11px;
}
.h-footer .connect-input {
	background: none; border-radius: 0px; width: 100%; height: 41px; color: rgb(255, 255, 255); line-height: 41px; padding-left: 16px; font-size: 12px;
}
.h-footer .send-button {
	background-position: center; border: 1px solid rgb(255, 255, 255); border-image: none; top: 0px; width: 41px; height: 41px; right: 0px; position: absolute; z-index: 10; background-image: url("//cdn.shopify.com/s/files/1/0273/8470/9255/t/3/assets/urocomm_sond_email_icon.png?v=18216962019369342407"); background-repeat: no-repeat; background-size: 60%; background-color: rgb(136, 136, 136);
}
.h-footer .h-success-message {
	background: rgb(0, 218, 217); left: 0px; top: 0px; width: 100%; height: 100%; text-align: center; color: rgb(255, 255, 255); line-height: 41px; position: absolute; z-index: 20;
}
.h-static-slideshow .h-slide-text-box {
	width: 1290px; padding-right: 15px; padding-left: 15px; max-width: 1290px; box-sizing: border-box;
}
.h-static-slideshow .slide-text-heading {
	font-size: 65px; text-decoration: none;
}
.h-static-slideshow .slide-text-subheading {
	font-size: 30px; font-weight: 500; margin-top: 20px;
}
.h-hp-button {
	background: rgb(255, 255, 255); padding: 0px 55px; border-radius: 0px; width: auto; text-align: center; color: rgb(0, 0, 0) !important; line-height: 52px; font-size: 17px; white-space: nowrap; min-width: auto !important;
}
.h-hp-button:hover {
	background: rgb(255, 255, 255) !important;
}
.h-hp-button1 {
	margin-right: 25px !important;
}
.h-text-on-image .h-container-position {
	top: 50%; transform: translate(-50%, -50%);
}
.h-text-on-image .h-title {
	color: rgb(255, 255, 255); line-height: 1; font-size: 64px; font-weight: 500;
}
.h-text-on-image .h-text {
	color: rgb(255, 255, 255); font-size: 30px;
}
.h-text-on-image .h-text p {
	padding: 0px 0px 40px;
}
.h-text-on-image .button-box {
	display: block;
}
.h-text-on-image .button-box .button {
	background: rgb(255, 255, 255); padding: 0px; border-radius: 0px; border: 0px currentColor; border-image: none; width: 250px; text-align: center; color: rgb(0, 0, 0); line-height: 52px; letter-spacing: 0px; font-size: 17px; display: inline-block; white-space: nowrap;
}
.h-text-on-image .button-box a:first-child {
	margin-right: 24px;
}
.style-blue {
	background: rgb(30, 108, 255); color: rgb(255, 255, 255);
}
.style-blue .list-text {
	color: rgb(255, 255, 255);
}
.style-blue .dynamic-inline .list-title {
	color: rgb(255, 255, 255);
}
.style-blue .module-title {
	color: rgb(255, 255, 255);
}
.h-wrap {
	margin: 0px auto; width: 100%; position: relative; max-width: 1920px;
}
.h-container-position {
	left: 50%; top: 0px; position: absolute; transform: translate(-50%, 0px);
}
.h-bg-img {
	width: 100%; height: auto; display: block;
}
.swiper-container {
	width: 100%; height: 100%; padding-bottom: 50px;
}
.swiper-slide {
	background: rgb(255, 255, 255); text-align: center; font-size: 18px; display: flex; justify-content: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -webkit-box-align: center; -webkit-align-items: center;
}
.h-people-say {
	padding: 160px 0px 110px;
}
.h-people-say .title {
	text-align: center; color: rgb(0, 0, 0); padding-bottom: 70px; font-size: 64px; font-weight: bold;
}
.h-people-say .grade {
	text-align: center; color: rgb(35, 31, 32); padding-top: 50px;
}
.h-people-say .text {
	color: rgb(35, 31, 32); font-size: 17px;
}
.h-people-say .author {
	color: rgb(35, 31, 32); padding-top: 35px; font-size: 17px; font-weight: bold;
}
.h-people-say .text {
	padding-top: 30px;
}
.h-become-affiliate {
	padding: 120px 0px 200px; text-align: center;
}
.h-become-affiliate .h-innerbox {
	margin: 0px auto; max-width: 897px;
}
.h-module-title {
	text-align: center; padding-bottom: 120px; font-size: 65px; font-weight: 500;
}
.h-become-affiliate input {
	padding: 0px 29px; border-radius: 0px; border: currentColor; border-image: none; width: 100%; height: 56px; margin-bottom: 15px;
}
.h-become-affiliate select {
	padding: 0px 29px; border-radius: 0px; border: currentColor; border-image: none; width: 100%; height: 56px; margin-bottom: 15px;
}
.h-become-affiliate textarea {
	padding: 0px 29px; border-radius: 0px; border: currentColor; border-image: none; width: 100%; height: 56px; margin-bottom: 15px;
}
.h-become-affiliate select {
	background: rgb(255, 255, 255); width: 100%; color: rgb(76, 76, 76);
}
.h-become-affiliate .select-wrapper {
	border-radius: 0px; border: currentColor; border-image: none; margin-bottom: 15px;
}
.h-become-affiliate .select-wrapper .selected-text {
	color: rgb(76, 76, 76); padding-left: 29px;
}
.h-become-affiliate .select-wrapper::after {
	border-width: 8px 8px 0px; border-style: solid solid none; border-color: rgb(0, 0, 0) transparent currentColor; top: 50%; width: 0px; height: 0px; right: 29px; position: absolute; transform: translate(0px, -50%);
}
.h-become-affiliate .select-wrapper.active::after {
	border-width: 0px 8px 8px; border-style: none solid solid; border-color: currentColor transparent rgb(0, 0, 0); top: 50%; width: 0px; height: 0px; right: 29px; position: absolute; transform: translate(0px, -50%);
}
.h-become-affiliate .input-box input {
	width: 440px; display: inline-block;
}
.h-become-affiliate .input-box input:nth-child(1) {
	margin-right: 13px;
}
.h-become-affiliate textarea {
	height: 335px; padding-top: 15px;
}
.h-become-affiliate .button-box {
	text-align: left;
}
.h-become-affiliate .button-box .submit-button {
	background: rgb(0, 0, 0); padding: 0px; border-radius: 0px; width: 206px; color: rgb(255, 255, 255); line-height: 52px; margin-top: 30px;
}
.h-benefits .h-product-features {
	padding-top: 90px; padding-bottom: 90px;
}
.h-benefits .h-product-features .title {
	color: rgb(255, 255, 255); padding-bottom: 70px; font-size: 64px;
}
.h-benefits .h-product-features .feature-item {
	height: auto; color: rgb(255, 255, 255);
}
.h-benefits .h-product-features .feature-item .subtitle {
	padding-top: 35px;
}
.h-benefits .h-product-features .text {
	padding-top: 30px;
}
.h-blog-box {
	background: rgb(244, 241, 242); text-align: center;
}
.h-blog-box .title {
	color: rgb(35, 31, 32); font-size: 64px; font-weight: bold;
}
.h-page-collection {
	padding: 140px 0px; color: rgb(35, 31, 32);
}
.h-page-collection .header {
	text-align: center;
}
.h-page-collection .title {
	font-size: 64px;
}
.h-page-collection .describe {
	font-size: 30px;
}
.h-page-collection .item-title {
	padding: 20px 0px 40px; font-size: 30px; font-weight: bold; margin-top: 90px; border-top-color: rgb(163, 164, 166); border-top-width: 1px; border-top-style: solid;
}
.product-options .selector-wrapper {
	width: auto; height: auto; float: none;
}
.h-radio-item {
	margin: 23px 0px 0px; padding: 0px;
}
.h-radio-item legend {
	color: rgb(0, 0, 0); font-size: 17px; font-weight: bold;
}
.h-label {
	margin: 10px 10px 0px 0px; padding: 5px 10px; border: 2px solid rgb(99, 115, 129); border-image: none; text-align: left; color: rgb(99, 115, 129); line-height: 27px; font-size: 16px; font-weight: 400; float: left; display: block;
}
fieldset {
	border: 0px currentColor; border-image: none;
}
.h-radio-item input[type='radio'] {
	display: none;
}
.h-radio-item input[type='radio']:checked + label {
	border-color: rgb(0, 0, 0); color: rgb(0, 0, 0);
}
.h-select::after {
	clear: both; display: block; content: "";
}
.h-select li:not(:nth-child(1)) {
	margin: 0px 10px 0px 0px; padding: 0px 8px; border: 1px solid rgb(0, 0, 0); border-image: none; text-align: center; color: rgb(0, 0, 0); line-height: 42px; font-size: 12px; font-weight: bold; float: left; min-width: 42px; box-sizing: border-box;
}
.h-select li:nth-child(1) {
	margin: 0px 0px 14px; color: rgb(0, 0, 0); font-size: 18px; font-weight: bold;
}
.h-select li:not(:nth-child(1)):hover {
	border-color: rgb(255, 255, 255); color: rgb(255, 255, 255);
}
.h-collections-item a {
	color: rgb(35, 31, 32); line-height: 30px; font-size: 28px;
}
.h-cart .button.secondary.inverse {
	background: rgb(0, 0, 0); border-color: rgb(0, 0, 0); border-radius: 0px; color: rgb(255, 255, 255);
}
.h-cart .submit.secondary.inverse {
	background: rgb(0, 0, 0); border-color: rgb(0, 0, 0); border-radius: 0px; color: rgb(255, 255, 255);
}
.h-wifi-about-1 .button-box .button {
	background: rgb(0, 0, 0); padding: 0px; border-radius: 0px; width: 410px; color: rgb(255, 255, 255); line-height: 52px; display: inline-block;
}
@media screen and (max-width:720px)
{
.h-wifi-about-1 .button-box .button {
	width: 210px; line-height: 52px; font-size: 16px;
}
}
.h-wifi-about-2 .left-title {
	padding-bottom: 20px;
}
.h-wifi-about-2 .button-box .button {
	background: rgb(0, 0, 0); padding: 0px; border-radius: 0px; width: 210px; color: rgb(255, 255, 255); line-height: 52px; display: inline-block;
}
.h-about .describe {
	text-align: center; color: rgb(255, 255, 255); padding-bottom: 70px; font-size: 22px;
}
.h-about .h-product-features .title {
	color: rgb(255, 255, 255); padding-bottom: 50px;
}
.h-about .h-product-features {
	padding-top: 100px; padding-bottom: 50px;
}
.h-about .h-product-features .feature-item {
	height: 345px;
}
.h-about .feature-item .subtitle {
	color: rgb(255, 255, 255);
}
.h-product-features-about1 .button-box {
	padding: 20px 0px 30px;
}
.h-product-features-about1 .button-box .button {
	background: rgb(0, 0, 0); padding: 0px; border-radius: 0px; width: 210px; color: rgb(255, 255, 255); line-height: 52px; display: inline-block;
}
.h-product-features-about {
	padding-bottom: 100px;
}
.h-product-features-about .h-product-features .title {
	padding-bottom: 0px;
}
.h-product-features-about .feature-item {
	height: 308px;
}
.h-wifi-service .text-innertext {
	padding: 110px 0px 140px; text-align: center; font-size: 22px;
}
.h-login-button {
	background: rgb(0, 0, 0); padding: 0px; border-radius: 0px; border: 2px solid rgb(0, 0, 0); border-image: none; width: 250px; color: rgb(255, 255, 255); line-height: 45px; font-size: 17px; font-weight: 500;
}
.h-login-button:hover {
	background: rgb(255, 255, 255); border-color: rgb(0, 0, 0); color: rgb(0, 0, 0);
}
@media all and (max-width:1260px)
{
.h-product-step ul {
	justify-content: center;
}
}
